caption: Enable the caret highlight accessibility feature
default: null
desc: |-
  Enable the caret highlight accessibility feature.

            This feature is responsible for highlighting the area that surrounds the caret while editing.

            If this policy is set to enabled, the caret highlight will always be enabled.

            If this policy is set to disabled, the caret highlight will always be disabled.

            If you set this policy, users cannot change or override it.

            If this policy is left unset, the caret highlight is disabled initially but can be enabled by the user anytime.
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable caret highlight
  value: true
- caption: Disable caret highlight
  value: false
- caption: Allow the user to decide
  value: null
owners:
- amraboelkher@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:78-
tags: []
type: main
